add_subdirectory(can)
add_subdirectory(crc)
add_subdirectory(dma)
add_subdirectory(flash)
add_subdirectory(gpio)
add_subdirectory(i2c)
add_subdirectory(iwdg)
add_subdirectory(nvic)
add_subdirectory(rcc)
add_subdirectory(spi)
add_subdirectory(uart)
